Version 8 doesn't start

All Quick 'n Easy Web Builder support issues that are not covered in the forums below.
Post Reply
User avatar
askwara
Posts: 21
Joined: Mon Feb 27, 2012 11:07 pm
Location: Europe
Contact:

Version 8 doesn't start

Post by askwara »

Hi,
Im using QNEWB 7 on my LinuxMint 19,2 and I wanted to test version 8.
After installing 64 bit Ubuntu/Debian package the software do not start. I tried also on same system from the ISO external disk - installation goes smoothly but the program won't run.

If I try to run it from the terminal, here it shows:
-Dell-System-XPS-L321X ~ $ /opt/quick-n-easy-web-builder-8/qnewb
/opt/quick-n-easy-web-builder-8/qnewb: /lib/x86_64-linux-gnu/libm.so.6: version `GLIBC_2.29' not found (required by /opt/quick-n-easy-web-builder-8/qnewb)
/opt/quick-n-easy-web-builder-8/qnewb: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.26' not found (required by /opt/quick-n-easy-web-builder-8/qnewb)

The synaptic doesn't show required packages.

Any suggestion?
Alex
User avatar
Pablo
Site Admin
Posts: 3527
Joined: Mon Feb 13, 2006 7:00 am
Location: Europe
Contact:

Re: Version 8 doesn't start

Post by Pablo »

You will need to install the missing packages otherwise it will not work.
Post Reply